
QGIS Application - Feature request #4093

Specify joint style for composer frames

2011-07-18 07:58 PM - Alister Hood

Status: Closed

Priority: Normal

Assignee:

Category: Map Composer/Printing

Pull Request or Patch supplied:No Resolution: fixed/implemented

Easy fix?: No Copied to github as #: 14076

Description

Frames for objects in the composer have bevelled joints. Mitred joints are better because you can line up two objects without there being

a glitch where the frames join.

Ideally it would be possible to specify the joint style.

History

#1 - 2011-07-18 08:11 PM - Alister Hood

- Category set to 33

#2 - 2011-12-16 02:11 PM - Giovanni Manghi

- Target version set to Version 1.7.4

#3 - 2012-04-15 10:09 AM - Giovanni Manghi

- Target version changed from Version 1.7.4 to Version 2.0.0

#4 - 2012-10-06 02:15 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#5 - 2014-04-06 06:03 AM - Jürgen Fischer

- Category changed from 33 to Map Composer/Printing

#6 - 2014-04-18 01:40 AM - Nyall Dawson

- Pull Request or Patch supplied set to No

- Status changed from Open to Closed

- Resolution set to fixed/implemented
